Bug 131639 - Mark strings for translation
Mark strings for translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libuser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks: 133861
  Show dependency treegraph
 
Reported: 2004-09-02 15:34 EDT by Miloslav Trmač
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.52.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 18:32:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2004-09-02 15:34:07 EDT
Description of problem:
grep for FIXME: STRING_FREEZE

Note You need to log in before you can comment on or make changes to this bug.